Mercury API
Open Method (llrp_reader_name, timeout, status)
Namespaces ► Org.LLRP.LTK.LLRPV1 ► LLRPClient ► Open(String, Int32, ENUM_ConnectionAttemptStatusType%)

[Missing <summary> documentation for M:Org.LLRP.LTK.LLRPV1.LLRPClient.Open(System.String,System.Int32,Org.LLRP.LTK.LLRPV1.ENUM_ConnectionAttemptStatusType@)]

Declaration Syntax

C# | Visual Basic | Visual C++

    public bool Open(
    	string llrp_reader_name,
    	int timeout,
    	out ENUM_ConnectionAttemptStatusType status
    )

    Public Function Open ( _
    	llrp_reader_name As String, _
    	timeout As Integer, _
    	<OutAttribute> ByRef status As ENUM_ConnectionAttemptStatusType _
    ) As Boolean

    public:
    bool Open(
    	String^ llrp_reader_name,
    	int timeout,
    	[OutAttribute] ENUM_ConnectionAttemptStatusType% status
    )

Parameters

llrp_reader_name (String)

  [Missing <param name="llrp_reader_name"/> documentation for "M:Org.LLRP.LTK.LLRPV1.LLRPClient.Open(System.String,System.Int32,Org.LLRP.LTK.LLRPV1.ENUM_ConnectionAttemptStatusType@)"]

timeout (Int32)

  [Missing <param name="timeout"/> documentation for "M:Org.LLRP.LTK.LLRPV1.LLRPClient.Open(System.String,System.Int32,Org.LLRP.LTK.LLRPV1.ENUM_ConnectionAttemptStatusType@)"]

status ( ENUM_ConnectionAttemptStatusType %)

  [Missing <param name="status"/> documentation for "M:Org.LLRP.LTK.LLRPV1.LLRPClient.Open(System.String,System.Int32,Org.LLRP.LTK.LLRPV1.ENUM_ConnectionAttemptStatusType@)"]

Return Value

[Missing <returns> documentation for M:Org.LLRP.LTK.LLRPV1.LLRPClient.Open(System.String,System.Int32,Org.LLRP.LTK.LLRPV1.ENUM_ConnectionAttemptStatusType@)]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)